Merge branch 'master' of https://github.com/acplt/open62541
* fixing check_builtin.c -> an extension object was initalized with garbage
* adding debug symbolds to CMake config
relates to #113
issue #113 resolved for linux
found the bug in winsock #113. WSACleanup does shutdown the winsock.dll - a little bit of an overkill to call this whenever closing any socket...
resolved #113
resolved #113
fix offender for #113
